## blanket 0.4.1

=== debian/changelog ===
blanket (0.4.1-2~mx19+1) mx; urgency=medium

  * Corrections to build and runtime dependencies.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 10 Oct 2021 18:14:10 -0400

blanket (0.4.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 15:36:32 -0400

blanket (0.4.1) focal; urgency=medium

  * Translations update

blanket (0.4.0) focal; urgency=medium

  * New version

blanket (0.3.1) focal; urgency=medium

  * bug fixes and translations

 -- Archisman Panigrahi <apandada1@gmail.com>  Sun, 13 Sep 2020 08:16:37 +0530

blanket (0.3.0-1) focal; urgency=medium

  * New version

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 11 Sep 2020 20:24:15 +0530

blanket (0.2.0-1) focal; urgency=medium

  * PPA package

 -- Archisman Panigrahi <apandada1@gmail.com>  Sun, 06 Sep 2020 11:48:01 +0530
