=== debian/control ===
Source: blanket
Section: utils
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Rafael Mardojai CM <email@rafaelmardojai.com>
Build-Depends: debhelper-compat(=10),
	desktop-file-utils,
	gettext,
	meson (>= 0.50),
	pkg-config,
	libglib2.0-dev,
	libhandy-1-dev,
	appstream
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/rafaelmardojai/blanket
Vcs-Browser: https://github.com/rafaelmardojai/blanket
Vcs-Git: https://github.com/rafaelmardojai/blanket.git

Package: blanket
Architecture: all
Depends: ${misc:Depends},
	gir1.2-handy-1,
	gir1.2-gst-plugins-bad-1.0,
	gir1.2-gtk-3.0,
	python3
Description: Listen to different sounds
 Improve focus and increase your productivity by listening to different sounds.
 Or allows you to fall asleep in a noisy environment.
