## blanket 0.5.0+git20211008

=== debian/changelog ===
blanket (0.5.0+git20211008-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 10 Oct 2021 17:11:17 -0400

blanket (0.5.0) focal; urgency=medium

  * New version

 -- Rafael Mardojai CM <email@rafaelmardojai.com> Tue, 28 Sep 2021 11:04:42 +0530
