=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	meson (>= 0.50),
 	pkg-config,
 	libglib2.0-dev,
-	libhandy-1-dev,
-	appstream
+	appstream,
+	libhandy-1-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rafaelmardojai/blanket
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	gir1.2-handy-1,
+#	libhandy-1-0,
 	gir1.2-gst-plugins-bad-1.0,
 	gir1.2-gtk-3.0,
 	python3
