## blanket 0.7.0

=== debian/changelog ===
blanket (0.7.0-4) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 16:03:38 -0400

blanket (0.7.0-3) unstable; urgency=medium

  * Team upload
  * Add Build-Depends: libxml2-utils for xmllint
  * Add Build-Depends: dh-sequence-python3
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 12:20:11 -0400

blanket (0.7.0-2) unstable; urgency=medium

  * Team upload
  * d/copyright: add proper license holder for train sound
  * d/copyright: mention license holders for fi, es, hi, hr, ja, ka, nl, pl, 
    sv and ta po files
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Tue, 30 Jul 2024 17:10:58 +0200

blanket (0.7.0-1) experimental; urgency=medium

  * Initial packaging. (Closes: #1053209)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 28 Jun 2024 23:41:58 +0200
