=== debian/control ===
Source: blanket
Section: utils
Priority: optional
Maintainer: Debian GNOME Team <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dh-sequence-python3,
                     appstream,
                     blueprint-compiler,
                     desktop-file-utils,
                     gettext,
                     libadwaita-1-dev,
                     libglib2.0-dev,
                     libxml2-utils,
                     meson (>= 0.50),
                     pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.gnome.org/Blanket/
Vcs-Browser: https://salsa.debian.org/gnome-team/blanket
Vcs-Git: https://salsa.debian.org/gnome-team/blanket.git

Package: blanket
Architecture: all
Depends: gir1.2-adw-1 (>= 1.5~beta-1),
         gir1.2-gst-plugins-bad-1.0,
         gir1.2-gtk-4.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Description: Listen to relaxing sounds
 Improve focus and increase your productivity by listening to different sounds.
 It also allows you to fall asleep in a noisy environment.
 .
 Blanket is a GNOME Circle app.
