## blanket 0.8.0

=== debian/changelog ===
blanket (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 10 Aug 2025 18:55:53 +0330
