=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libxml2-utils,
                      meson (>= 0.50),
                      pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.gnome.org/Blanket/
 Vcs-Browser: https://salsa.debian.org/gnome-team/blanket
